LocazoList Classifieds Viewmsg.ASP SQL Injection Vulnerability

Bugtraq ID: 18254
Class: Input Validation Error
CVE: CVE-2006-2858
Remote: Yes
Local: No
Published: Jun 02 2006 12:00AM
Updated: Feb 20 2007 08:28PM
Credit: ajann is credited with the discovery of this vulnerability.
Vulnerable: Locazo! LocazoList Classifieds 1.0 4d
Locazo! LocazoList Classifieds 1.0 3c
Locazo! LocazoList Classifieds 1.05e
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus